Menü
Avatar von Rubbel Die Katz
  • Rubbel Die Katz

mehr als 1000 Beiträge seit 23.08.2003

Na und?

Die Seiten werden mit einer Semiproperitären Java Software namens Government Site Builder ausgeliefert.

Laut Quelltext handelt es sich um version 4.0 die seit mindestens 2009 nicht mehr upgedatet wurde. Heartbleed ist da das geringste Problem.

Witzig sind auch technische Beschreibung der aktuellen version 7.0
Unter Java Editor steht da:
Microsoft Windows 7, 64 Bit Rechtschreibprüfung nur mit MS Word 2010
https://www.itzbund.de/DE/Produkte/GSB/Produktinfos/Technologie/technologie_node.html

Muahhh^^

Bewerten
- +
Anzeige